package com.brilliance.isc.esb.model.whj.res.export;

import lombok.Data;

@Data
public class TradeFinancing {

    public int year;         //国内外汇贷款-贸易融资提款年份
    public float amount;         //国内外汇贷款-贸易融资年累计金额

    public TradeFinancing() {
    }

    public TradeFinancing(int year, float amount) {
        this.year = year;
        this.amount = amount;
    }
}
